body
{
background-color:#666666;
color:#000000;
margin:5;
padding:0;
}
table.head
{
width:801px;
border:10px solid #cc0000;
margin:0px 10px 0px 10px;
height:200px;
padding:5px;
background-color:#ffffff;
}
table.menulink
{
border-collapse:collapse;
margin:-1px 10px 0px 9px;
}
table.body
{
border-collapse:collapse;
width:801px;
margin:-1px 10px 0px 10px;
border:0px;
padding:5px;
background-color:#ffffff;
}
table.foot
{
width:801px;
margin:0px 10px 0px 10px;
height:25px;
padding:2px 10px 2px 10px;
background-color:#cc0000;
}
.box
{
font-family:Arial, sans-serif;
background-color:#cccccc;
color:#cc0000;
font-size:1.25em;
text-align:center;
margin:auto;
margin:auto;
-moz-border-radius:5px;
-webkit-border-radius:5px;
padding: 3px;
}
td.foot
{
font-family:Arial, sans-serif;
color:#cccccc;
font-size:.75em;
text-align:right;
}
td
{
font-family:Arial, sans-serif;
font-size:1em;
color:#000000;
}
img.ul
{
margin:-19px 0px 0px -18px;
}
img.ur
{
margin:-19px -18px 0px 0px;
}
img.bl
{
position:relative;
left:-13px;
bottom:-10px
}
img.br
{
position:relative;
left:13px;
bottom:-10px
}
h1
{
color:#006699;
font-size:1.25em;
}
p
{
font-family:Arial, sans-serif;
color:#000000;
font-size:.80em;
}
pre
{
font-family:"Courier New", Courier, monospace;
color:#000000;
font-size:.85em;
}
a.pagelink
{
color:#006699;
text-decoration:none;
font-weight:bold;
}
a.pagelink:hover
{
color:#cc0000;
}
a.biglink
{
color:#006699;
text-decoration:none;
font-weight:bold;
font-size:1.75em;
}
a.biglink:hover
{
color:#cc0000;
}
.center
{
text-align:center;
}
